using SqlSugar;
using System;

namespace HighWayIot.Repository.domain
{

    [SugarTable("rfid_content")]
    public class RFIDContent
    {

        [SugarColumn(ColumnName = "id", IsPrimaryKey = true, IsIdentity = true)]
        public int ID { get; set; }

        [SugarColumn(ColumnName = "content")]
        public string Content { get; set; }

        [SugarColumn(ColumnName = "deviceno")]
        public int DeviceNo { get; set; }

        [SugarColumn(ColumnName = "readkind")]
        public string ReadKind { get; set; }

        [SugarColumn(ColumnName = "logtime")]
        public DateTime LogTime { get; set; }

    }

}